Skip to main content
`Ctrl`+`K`

# MatMPIBAIJSetHashTableFactor

Sets the factor required to compute the size of the matrices hash table

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMPIBAIJSetHashTableFactor(Mat mat, PetscReal fact)

## Input Parameters

- mat - the matrix

- fact - factor

## Options Database Key

- -mat_use_hash_table fact - provide the factor

## See Also

`Mat`, `MATMPIBAIJ`, `MatSetOption()`

## Level

advanced

## Location

src/mat/impls/baij/mpi/mpibaij.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages